<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>CRIE Naturávila</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>100 Fotografías del Carnaval 2010</siteTitle>
   <contactName>Ávila (España/Spain/Espagne/Espanha)</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>carnaval-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-076</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-076.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-076.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-076.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-076.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-076.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-112</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-112.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-112.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-112.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-112.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-112.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-083</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-083.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-083.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-083.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-083.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-083.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-084</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-084.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-084.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-084.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-085</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-085.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-085.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-085.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-085.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-085.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-077</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-077.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-077.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-077.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-077.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-078</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-078.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-078.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-078.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-079</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-079.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-079.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-079.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-079.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-088.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-088.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-088.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-081</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-081.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-081.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-081.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-081.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-099</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-099.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-099.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-099.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-099.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-099.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-082</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-087</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-087.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-087.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-087.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-087.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-098.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-098.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-098.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-098.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-098.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-097</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-097.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-097.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-097.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-097.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-089.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-089.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-089.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-089.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-102</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-102.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-102.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-102.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-102.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-102.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-093</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-101</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-101.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-101.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-101.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-101.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-101.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-113</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-113.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-113.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-113.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-113.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-113.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-091</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-091.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-091.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-091.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-091.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-092</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-103</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-103.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-103.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-103.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-103.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-103.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-100.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-100.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-100.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-100.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-100.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-107</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-107.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-107.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-107.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-107.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-107.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-096</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-096.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-096.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-096.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-096.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-095</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-095.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-095.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-095.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-109</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-109.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-109.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-109.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-109.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-109.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-108</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-108.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-108.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-108.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-108.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-108.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-110</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-110.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-110.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-110.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-110.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-110.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-105</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-105.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-105.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-105.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-105.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-105.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-106</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-106.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-106.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-106.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-106.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-106.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-111</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-111.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-111.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-111.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-111.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-111.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-046</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-046.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-046.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-046.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-046.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-046.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-010.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-010.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-010.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-011.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-011.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-011.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-064.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-064.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-064.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-064.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-064.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-013.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-013.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-013.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-019</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-016.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-016.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-016.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-030</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-030.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-030.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-030.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-030.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-042.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-042.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-042.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-042.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-051.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-051.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-051.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-051.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-052.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-052.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-052.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-052.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-053.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-053.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-053.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-053.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-054.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-054.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-054.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-054.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-060.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-060.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-060.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-008.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-008.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-008.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-065.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-065.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-065.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-065.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-065.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-041.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-041.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-041.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-034</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-034.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-034.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-034.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-034.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-038.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-038.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-038.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-040.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-040.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-040.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-039.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-039.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-039.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-032.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-032.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-032.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-032.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-061</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-061.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-061.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-061.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-061.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-020.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-020.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-020.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-020.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-043</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-043.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-043.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-043.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-043.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-043.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-057</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-057.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-057.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-057.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-057.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-057.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-074</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-074.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-074.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-074.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-074.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-069.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-069.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-069.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-069.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-063.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-063.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-063.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-063.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-063.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-049</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-073</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-072</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-029.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-029.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-029.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-037.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-037.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-037.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-022.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-022.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-022.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-022.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-056.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-056.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-056.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-025.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-025.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-025.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-045.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-045.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-045.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-045.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-023.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-023.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-023.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-071</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-070</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-070.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-070.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-070.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-070.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-070.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-005.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-005.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-005.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-035.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-035.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-035.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-035.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-059.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-059.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-059.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-050.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-026.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-026.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-026.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-026.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>carnaval-114</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/carnaval-114.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/carnaval-114.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/carnaval-114.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/carnaval-114.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/carnaval-114.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
